Bug 599512 - [abrt] crash in gnomad2-2.9.4-4.fc12: __strcmp_ia32: Process /usr/bin/gnomad2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnomad2-2.9.4-4.fc12: __strcmp_ia32: Process /usr/bin/gnomad2...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomad2   
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Linus Walleij
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2a4262c8fa3516da267ba859021...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 12:04 UTC by Nahuel
Modified: 2010-12-12 20:01 UTC (History)
1 user (show)

Fixed In Version: gnomad2-2.9.4-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-12 20:01:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.49 KB, text/plain)
2010-06-03 12:04 UTC, Nahuel
no flags Details

Description Nahuel 2010-06-03 12:04:39 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnomad2
component: gnomad2
crash_function: __strcmp_ia32
executable: /usr/bin/gnomad2
global_uuid: 2a4262c8fa3516da267ba859021e5fb1bbff63c7
kernel: 2.6.33.5-112.fc13.i686
package: gnomad2-2.9.4-4.fc12
rating: 4
reason: Process /usr/bin/gnomad2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.I wanted to upload a folder after copying files within it.
2.
3.

Comment 1 Nahuel 2010-06-03 12:04:41 UTC
Created attachment 419344 [details]
File: backtrace

Comment 2 Fedora Update System 2010-12-04 13:39:41 UTC
gnomad2-2.9.4-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gnomad2-2.9.4-5.fc14

Comment 3 Fedora Update System 2010-12-05 00:42:57 UTC
gnomad2-2.9.4-5.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnomad2'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnomad2-2.9.4-5.fc14

Comment 4 Fedora Update System 2010-12-12 20:01:16 UTC
gnomad2-2.9.4-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.